

$('#newsletter_row_<%= @newsletter.id %>').replaceWith("<%= escape_javascript(render(@newsletter))%>");

$('#newsletter_show').replaceWith("<%= escape_javascript(render(:partial => "show"))%>");


$('#tags').replaceWith("<%= escape_javascript(render(:partial => 'tags'))%>");
close_pane_hover();